<nav class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header" id='imgContainer'>
        <a title="ResearchSpace" id="rs-link">
            <img class="navbar-brand" src="/logo.png" style="float: left; height: 200px; width: 400px;">
        </a>
    </div>
    ${(typeof i18n == 'undefined')?'':`
    <div class="nav navbar-nav navbar-right">
      ${
        (i18n.options.menuLng || i18n.options.preload || ["en"]).map(
          function (lng) {
            let act = (language===lng)?' class="active"':'';
            return `<li${act}><a href="?${i18n.options.detection.lookupQuerystring}=${lng}">${t("meta:"+lng)}</a></li>`;
          }
        ).join("")
      }
    </div>`}
  </div>
</nav>

<script type="text/javascript">
    if (window.location.href == "https://id.lincsproject.ca/") {
        document.getElementById("rs-link").href = "https://rs.stage.lincsproject.ca/resource/:ProjectDashboard";
    } else {
        document.getElementById("rs-link").href = "http://rs.stage.lincsproject.ca/resource/?uri=" + window.location.href;
    }
</script>
